.agendamentos {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.agendamentos > div {
    display: flex;
    flex-direction: row;
}

.visita-agendada {
    margin-left: 50px;
}

.propostas {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.analises {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.graficos {
    width: 1000px;
}

table.propostas {
    border: none;
    border-collapse: collapse;
    cursor: pointer;
}

.propostas th {
    padding: 10px 70px;
    border: none;
    color: #fff;
    background-color: rgb(0,158,170);
}

.propostas td {
    padding: 10px 70px;
    border: none;
}

.propostas tr:hover {
    background-color: #ccc;
}

.propostas tr:nth-child(even) {
    background-color: #eee;
}

.propostas tr:nth-child(even):hover {
    background-color: #ccc;
}

@media(max-width: 768px) {
    
    .agendamentos > div {
        display: flex;
        flex-direction: column;
    }

    .propostas td,
    .propostas th {
        padding: 10px 20px;
    }

    .graficos {
        width: 350px;
    }

}